Toggle Priority
curl --request POST \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/{conversation_id}/toggle_priority \
--header 'Content-Type: application/json' \
--header 'api_access_token: <api-key>' \
--data '
{
"priority": "high"
}
'const options = {
method: 'POST',
headers: {api_access_token: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({priority: 'high'})
};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/{conversation_id}/toggle_priority', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/{conversation_id}/toggle_priority"
payload = { "priority": "high" }
headers = {
"api_access_token": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Conversations
Toggle Priority
Toggles the priority of conversation
POST
/
api
/
v1
/
accounts
/
{account_id}
/
conversations
/
{conversation_id}
/
toggle_priority
Toggle Priority
curl --request POST \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/{conversation_id}/toggle_priority \
--header 'Content-Type: application/json' \
--header 'api_access_token: <api-key>' \
--data '
{
"priority": "high"
}
'const options = {
method: 'POST',
headers: {api_access_token: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({priority: 'high'})
};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/{conversation_id}/toggle_priority', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/{conversation_id}/toggle_priority"
payload = { "priority": "high" }
headers = {
"api_access_token": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Authorizations
Token de usuario. Envía el valor en el header api_access_token. Lo obtienes en el perfil (GET /api/v1/profile) o al regenerarlo.
Path Parameters
The numeric ID of the account
The numeric ID of the conversation
Body
application/json
The priority of the conversation
Available options:
urgent, high, medium, low, none Example:
"high"
Response
Success